#include "userlib/syscall.h"
#include "userlib/libnachos.h"

int main() {
    n_printf("Hello World 1");
    n_printf("Hello World 2");
    n_printf("Hello World 3");
    n_printf("Hello World 4");
    return 0;
}